name: 'Options test'
type: module
description: 'Support module for the Options module tests.'
core: 8.x
package: Testing
# version: VERSION

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186034
